---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: x86
  version: 20251224
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20251224-x86.tar.gz
  iso: alpine-minirootfs-20251224-x86.tar.gz
  date: 2025-12-24
  time: 11:04:50
  size: 3921465
  sha256: 1eb5630e8163edef434a2ff24ec51e62db8008cb33f0f3e7d2082d9194f43f78
  sha512: 7cd7b3067ae81722f75b2a676c1f4964eaa551f8e5e5cc11c9c286ad2832245a7a1e243fef902abe6c998418ef2eff3071416a0a8796204359df72ee2e32855f
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: x86
  version: 20251224
  flavor: alpine-netboot
  file: alpine-netboot-20251224-x86.tar.gz
  iso: alpine-netboot-20251224-x86.tar.gz
  date: 2025-12-24
  time: 11:06:29
  size: 788312530
  sha256: 657e4c8d3cc1be4fd4f4dc80d1f3bbb02bbcc5effd2549ff7266c3bd1b79a35f
  sha512: dba50600eef66c5ff2ff03da3b41d98f961f203d37f242ad2d0e1acf9bf589602a9216cc19c41d0551b0efb5b2124fc1eb902e1a335eee47d8d56e8ae1ee9a55
